package com.usoft.fin.grpc.utils;

import com.usoft.exception.utils.BaseRuntimeException;

/**
 * 自定义异常
 * @author: wangmh
 * @date: 2018/8/16 10:59
 */
public class FinanceGrpcRuntimeException extends BaseRuntimeException {
    /**
     * Example公用异常
     *
     * @param errorMessage 错误信息
     */
    public FinanceGrpcRuntimeException(String errorMessage) {
        super(errorMessage);
    }

    /**
     * Example公用异常
     *
     * @param errorCode    错误号
     * @param errorMessage 错误信息
     */
    public FinanceGrpcRuntimeException(int errorCode, String errorMessage) {
        super(errorCode, errorMessage);
    }

}
